<?php
include 'koneksi.php';
$sql = "ALTER TABLE spbu ADD COLUMN nama_pengelola VARCHAR(255) DEFAULT '';";
if ($conn->query($sql) === TRUE) {
    echo "Sukses_DB";
} else {
    echo "Error: " . $conn->error;
}
$conn->close();
?>
